# Uses of Enum
io.github.jdbcx.QueryMode

Packages that use QueryMode
Package
Description
io.github.jdbcx

## Uses of QueryMode in io.github.jdbcx

Methods in io.github.jdbcx that return QueryMode
Modifier and Type
Method
Description
`static QueryMode`
QueryMode.`of(String str)`
`static QueryMode`
QueryMode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static QueryMode[]`
QueryMode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.